<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Magellan Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Magellan HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Magellan - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Magellan</b> - HTML Theme</li>
                        <li><b>Created:</b> 18-07-2014</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

                        <p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

                        <p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Magellan has <b>16 HTML</b> Files:</p>
                    <ul> <!-- .to-right, to-left, .center-me helper class-->
                        <li>index.html</a></li>                            
                        <li>our-team.html</li>
                        <li>post.html</li>
                        <li>single-tour.html</li>
                        <li>blog.html</li>
                        <li>contact.html</li>
                        <li>services.html</li>
                        <li>about-us.html</li>
                        <li>error-404.html</li>
                        <li>tours.html</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                    <p>The themes includes javascripts files:</p>
                    <ul>
                        <li>modernizr.custom.63321.js</li>
                        <li>jquery-1.10.0.min.js</li>
                        <li>jquery-ui.min.js</li>
                        <li>bootstrap.js</li>
                        <li>placeholder.js</li>
                        <li>imagesloaded.pkgd.min.js</li>
                        <li>masonry.pkgd.js</li>
                        <li>jquery.swipebox.min.js</li>
                        <li>farbtastic/farbtastic.js</li>
                        <li>options.js</li>
                        <li>plugins.js</li>
                        <li>jquery.datetimepicker.js</li>
                    </ul>
                </div>

                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Belgrano|Open+Sans:300italic,400italic,700italic,400,700,300);
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}
body {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    color: #191919;
    line-height: 1.5em;
}
a {
  outline: none;
}
a:focus {
  text-decoration: none;
  outline: none;
}
a:hover {
    color: #72ddb1;
    text-decoration: none;
    outline: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Belgrano', serif;
}
p {
    color: #acacac;
    font-size: 14px;
    margin-bottom: 15px;
}
h5 {
    color: #262626;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
}
h4 {
    font-size: 22px;
    text-transform: uppercase;
    color: #262626;
    font-weight: 700;
}
.ul-icons {
    margin: 0 0 20px 0;
    padding: 0;
}
.ul-icons li {
    list-style: none;
    margin-bottom: 10px;
    padding-left: 25px;
    text-transform: uppercase;
}
.ul-icons li i {
    position: absolute;
    margin-top: 4px;
    margin-left: -25px;
    font-size: 12px;
}
.line-separation {
    border-bottom: 2px solid #d4d4d5;
    background: #fff;
    height: 9px;
    border-top: 2px solid #d4d4d5;
    margin-top: 5px;
}
img {
    max-width: 100%;
    height: auto;
}
                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Magellan Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com/</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Magellan"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>